
VIRTUAL CREDIT CARD - Bug #17237

[UAT DS][AND] On CCSA flow, when first entered job information, all column should be hidden at

first and appear later #12895

18 August 2023 06:20 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 18 August 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: When first entered job information, all column should be hidden. The column for additional job info (bidang usaha, bagian, etc)

should appear the same time as when "Nama perusahaan" column appear..Video attached

Expectation should be like SACC flow...attached as well

History

#1 - 21 August 2023 11:57 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 21 August 2023 01:10 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 22 August 2023 09:15 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

WhatsApp Video 2023-08-18 at 6.19.28 PM.mp4 1.96 MB 18 August 2023 AMARBEER SINGH SIDHU amar.beer

Screenrecorder-2023-08-18-16-14-09-705(1).mp4 3.74 MB 18 August 2023 AMARBEER SINGH SIDHU amar.beer
